/*
 * d2c
 *
 * Device to cloud API
 *
 * API version: 0.1
 * Generated by: Swagger Codegen (https://github.com/swagger-api/swagger-codegen.git)
 */
package easyplatform

type ApiAssistantRequestRequestSessionUser struct {

	UserId string `json:"user_id,omitempty"`

	AccessToken string `json:"access_token,omitempty"`
}
